cancel
Showing results for 
Search instead for 
Did you mean: 

Enable only tls1.2

Kiran_138702
Nimbostratus
Nimbostratus

Hi,

 

I need to enable only tls1.2 .Whether below change in cipher string will work.

 

DEFAULT:!TLSv1:!TLSv1_1

 

Version : 11.6.1 (Build 0.0.317)

 

thank you

 

1 REPLY 1

Stephan_Mierau
F5 Employee
F5 Employee

should be enough to write TLSv1_2 into the list